<div class="container-fluid shadow-sm border-bottom-p" id="nav">
  <div class="row">
    <div class="col-12">
      <div class="container">
        <nav>
          <ul class="header">
            <li>
              <a routerLink="/">
                <img src="assets/images/neofarma.png" alt="logo">
              </a>
            </li>
            <li>
              <a routerLink="/contacto">Contacto</a>
            </li>
            <li>
              <a (click)="toggleMenu()" [class.active]="open">Productos</a>
            </li>
          </ul>
          <ul class="menu" [class.show]="open">
            <li *ngFor="let category of categories">
              <a [routerLink]="['/categorias', category.slug]" (click)="toggleMenu()">
                {{ category.name.es }}
              </a>
            </li>
            <li>
              <a [routerLink]="['/todos-productos']" (click)="toggleMenu()">
                Ver Todos
              </a>
            </li>
          </ul>
        </nav>
      </div>
    </div>
  </div>
</div>
